Subject: Re: [PATCH net-next v3 3/3] net: libwx: support vf hardware statistics

From: Simon Horman <[email-masked]>
Date: Wed, 3 Jun 2026 17:10:28 +0100

On Wed, Jun 03, 2026 at 04:24:18PM +0100, Simon Horman wrote:
> From: 'Simon Horman' <[email-masked]>
> 
> This is an AI-generated review of your patch. The human sending this
> email has considered the AI review valid, or at least plausible.
> Full review at: https://sashiko.dev

Sorry, I am not doing so well with forwarding these reviews today.
The URL above should be https://netdev-ai.bots.linux.dev/sashiko/